// priority: 0

WorldgenEvents.remove(event => {
    event.removeOres(props => {  
      props.worldgenLayer = 'underground_ores' 
      props.blocks = ['create_new_age:thorium_ore','mekanism:osmium_ore','mekanism:deepslate_osmium_ore']
    })

})


